name = "Extra Discs"
filename = "extra-discs-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7d127dffc10ab7212843741cfbbe74c825f90142"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3111139
project-id = 419823
